## telepathy-gabble 0.10.0

=== debian/changelog ===
telepathy-gabble (0.10.0-1ubuntu0.1) maverick-security; urgency=low

  * SECURITY UPDATE: don't process google:jingleinfo updates from contacts
    - debian/patches/0001-ignore-google-jingleinfo-from-contacts.patch: don't
      accept jingleinfo except from self or server. Based on patch from
      upstream.
    - CVE-2011-XXXX

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 15 Feb 2011 12:51:18 -0600

telepathy-gabble (0.10.0-1) experimental; urgency=low

  * New upstream stable release
    - increase build-dependencies on GLib and telepathy-glib
  * Remove debian/README.source - since moving to 3.0 (quilt) format, there's
    nothing interesting to say in it

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Sep 2010 14:12:04 +0100

telepathy-gabble (0.9.18-2) experimental; urgency=low

  * Add Breaks for Mission Control older than 5.5, since interactive TLS
    checking (present since 0.9.17) isn't dispatched on those versions,
    resulting in an apparent hang

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Sep 2010 16:38:33 +0100

telepathy-gabble (0.9.18-1) experimental; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Sep 2010 21:25:48 +0100

telepathy-gabble (0.9.17-1) experimental; urgency=low

  * New upstream releases 0.9.16, 0.9.17
  * Standards-Version: 3.9.1 (no changes needed)
  * Bump telepathy-glib dependency to 0.11.14
  * Switch to debhelper 8 and 3.0 (quilt) source format

 -- Simon McVittie <smcv@debian.org>  Thu, 02 Sep 2010 11:36:59 +0100

telepathy-gabble (0.9.15-1) unstable; urgency=low

  * New upstream release
    - doesn't assert if the capabilities cache isn't valid (Closes: #586936)
  * Standards-Version: 3.9.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Jun 2010 18:34:42 +0100

telepathy-gabble (0.9.14-1) unstable; urgency=low

  * New upstream release
    - fixes regressions in connecting to some servers (Closes: 586705)
  * Update outdated dependencies in debian/control to match configure.ac

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Jun 2010 19:52:14 +0100

telepathy-gabble (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Add libnice-dev to the build dependencies for google talk compatible
    file transfer

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 17 Jun 2010 15:21:02 +0100

telepathy-gabble (0.9.12-1) unstable; urgency=low

  * New upstream release
  * Stop linking telepathy-gabble doc dir to the telepathy-gabble-dbg,
    it breaks the build when building with dh_buildinfo
  * Add libsqlite3-dev to the build dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 04 Jun 2010 14:36:16 +0100

telepathy-gabble (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed inactive maintainers from Uploaders.

 -- Jonny Lamb <jonny@debian.org>  Wed, 28 Apr 2010 10:40:43 +0100

telepathy-gabble (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: Added to ensure source format remains at 1.0.

 -- Jonny Lamb <jonny@debian.org>  Mon, 26 Apr 2010 10:23:19 +0100

telepathy-gabble (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 17 Mar 2010 13:57:49 +0000

telepathy-gabble (0.9.7-1) unstable; urgency=low

  * New upstream release
    - Should hopefully build successfully on hurd-i386 too

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Mar 2010 19:41:21 +0000

telepathy-gabble (0.9.6-2) unstable; urgency=low

  * "Officially" upload 0.9.x to unstable. I accidentally sent 0.9.6-1 to
    unstable, but discussion with other upstream developers concluded that
    0.9.x is suitable for sid/squeeze and we should keep it.

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Feb 2010 15:14:30 +0000

telepathy-gabble (0.9.6-1) experimental; urgency=low

  * New upstream release
  * Don't install .la files for plugins
  * Standards-Version: 3.8.4 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Feb 2010 20:46:32 +0000

telepathy-gabble (0.9.4-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 16 Feb 2010 17:40:13 +0000

telepathy-gabble (0.9.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 Dec 2009 13:11:18 +0000

telepathy-gabble (0.9.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 27 Oct 2009 17:54:55 +0000

telepathy-gabble (0.9.1-1) experimental; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Tue, 29 Sep 2009 18:11:21 +0100

telepathy-gabble (0.9.0-1) experimental; urgency=low

  * New upstream release on a new development branch
  * Don't depend on Loudmouth, but do depend on GNU TLS and libsasl2
  * Increase dependencies on GLib (GNIO) and telepathy-glib
  * Upload to experimental for the moment - most people should keep using
    0.8.x until the 0.9 branch has settled down a bit, and until GLib 2.22
    appears

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Sep 2009 15:55:30 +0100

telepathy-gabble (0.8.11-2) unstable; urgency=low

  * Add three patches from upstream telepathy-gabble-0.8 branch
    to disable Linux-specific credentials-passing code on non-Linux,
    fixing compilation on kFreeBSD
  * Standards-Version: 3.8.4, no changes needed

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Feb 2010 18:42:23 +0000

telepathy-gabble (0.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Thu, 18 Feb 2010 23:26:36 +0000

telepathy-gabble (0.8.10-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/patches/:
    + Removed all patches from 0.8.9-1 as they're in this new release.
  * debian/control: Add libsqlite3-dev build-dep for the new caps cache.

 -- Jonny Lamb <jonny@debian.org>  Mon, 08 Feb 2010 18:23:42 +0000

telepathy-gabble (0.8.9-1) unstable; urgency=low

  * New upstream release

