=== debian/control ===
Source: telepathy-gabble
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: autotools-dev (>= 20100122.1~),
               debhelper (>= 8),
               gnutls-bin,
               libdbus-1-dev (>= 1.1.0),
               libdbus-glib-1-dev (>= 0.82),
               libglib2.0-dev (>= 2.24),
               libgnutls-dev (>= 2.8.2),
               libsasl2-dev,
               libsoup2.4-dev,
               libtelepathy-glib-dev (>= 0.11.16),
               python,
               xsltproc,
               uuid-dev,
               libsqlite3-dev,
               libnice-dev (>= 0.0.11)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-gabble.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-gabble.git
Homepage: http://telepathy.freedesktop.org/wiki/

Package: telepathy-gabble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: telepathy-mission-control-5 (<< 1:5.5)
Provides: telepathy-connection-manager
Description: Jabber/XMPP connection manager
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
 currently supporting single user chats, multi user chats and voice/video
 calls. Install this package to use Telepathy instant messaging clients
 with Jabber/XMPP servers, including Google Talk.

Package: telepathy-gabble-dbg
Priority: extra
Section: debug
Architecture: any
Depends: telepathy-gabble (= ${binary:Version}), ${misc:Depends}
Description: Jabber/XMPP connection manager (debug symbols)
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework.
 This package contains debug symbols necessary to debug crashes in Gabble.
