=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# dh_auto_configure defaults to one libexecdir per source package, which is
# overkill for Telepathy.
override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir="\$${prefix}/lib/telepathy"

# parallel make works
override_dh_auto_build:
	dh_auto_build --parallel

# the regression tests are too race-prone to run on Debian buildds
override_dh_auto_test:
	:

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/telepathy/gabble-0/*.la

override_dh_strip:
	dh_strip --dbg-package=telepathy-gabble-dbg
