## telepathy-gabble 0.11.10

=== debian/changelog ===
telepathy-gabble (0.11.10-1ubuntu1) natty; urgency=low

  * Resynchornize on Debian
  * debian/rules: disable experimental call channel support

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Apr 2011 19:59:19 +0200

telepathy-gabble (0.11.10-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 05 Apr 2011 17:17:28 +0200

telepathy-gabble (0.11.8-1) experimental; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 14 Mar 2011 15:55:51 +0000

telepathy-gabble (0.11.7-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Bump libtelepathy-glib-dev version to 0.13.10

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control: Bump tp-glib build-dep version to 0.13.12.

 -- Jonny Lamb <jonny@debian.org>  Thu, 17 Feb 2011 09:35:16 +0000

telepathy-gabble (0.11.6-1) experimental; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Thu, 27 Jan 2011 16:45:59 +0000

telepathy-gabble (0.11.5-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 10 Jan 2011 16:54:48 +0000

telepathy-gabble (0.11.4-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Require a newer tp-glib.

 -- Jonny Lamb <jonny@debian.org>  Tue, 14 Dec 2010 17:55:54 +0000

telepathy-gabble (0.11.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Upped tp-glib's build-dep version.

 -- Jonny Lamb <jonny@debian.org>  Tue, 30 Nov 2010 17:58:33 +0000

telepathy-gabble (0.11.2-1) experimental; urgency=low

  * New upstream release
  * Configure the locations of the CA certs instead of trusting the
    autodetection

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 27 Nov 2010 14:06:38 +0000

telepathy-gabble (0.11.0-1) experimental; urgency=low

  * New upstream release
    - increase Build-Depends on libtelepathy-glib-dev
    - remove Build-Depends on uuid-dev (not actually needed since 0.10.3)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Nov 2010 12:03:24 +0000

telepathy-gabble (0.10.4-1) experimental; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Nov 2010 14:08:42 +0000

telepathy-gabble (0.10.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Oct 2010 15:57:25 +0100
