=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: telepathy-gabble
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -17,10 +16,9 @@
                libgnutls-dev (>= 2.8.2),
                libsasl2-dev,
                libsoup2.4-dev,
-               libtelepathy-glib-dev (>= 0.11.16),
+               libtelepathy-glib-dev (>= 0.14.3),
                python,
                xsltproc,
-               uuid-dev,
                libsqlite3-dev,
                libnice-dev (>= 0.0.11)
 Standards-Version: 3.9.1
