=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 # overkill for Telepathy.
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir="\$${prefix}/lib/telepathy"
+		--libexecdir="\$${prefix}/lib/telepathy" \
+		--with-ca-certificates=/etc/ssl/certs/ca-certificates.crt \
+		--disable-channel-type-call
 
 # parallel make works
 override_dh_auto_build:
