## telepathy-gabble 0.13.5

=== debian/changelog ===
telepathy-gabble (0.13.5-0ubuntu2) oneiric; urgency=low

  * debian/patches/02-relay-reply-after-channel-dies.patch
    - Don't crash on google relay reply after channel dies (LP: #816636)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Sep 2011 14:51:09 -0400

telepathy-gabble (0.13.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Aug 2011 11:08:49 +0200

telepathy-gabble (0.13.3-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 30 Jul 2011 16:31:03 +0100

telepathy-gabble (0.13.2-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 24 Jun 2011 21:27:49 +0200

telepathy-gabble (0.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 07 Jun 2011 10:17:18 +0100

telepathy-gabble (0.12.0-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 16:18:16 +0100

telepathy-gabble (0.9.15-2) unstable; urgency=high

  * debian/patches/01-jingleinfo.diff: Added to ignore google:jingleinfo
    pushes from contacts which may theoretically allow an attacker to
    trick Gabble into relaying streamed media through a server of the
    attacker's choosing, enabling them to intercept, obstruct or modify
    the user's audio and video calls.

 -- Jonny Lamb <jonny@debian.org>  Thu, 17 Feb 2011 09:24:33 +0000
