## telepathy-gabble 0.13.7

=== debian/changelog ===
telepathy-gabble (0.13.7-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 15 Oct 2011 18:19:53 +0100

telepathy-gabble (0.13.6-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 05 Oct 2011 11:26:52 +0100

telepathy-gabble (0.13.5-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 25 Aug 2011 16:20:24 +0100
