=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir="\$${prefix}/lib/telepathy" \
-		--with-ca-certificates=/etc/ssl/certs/ca-certificates.crt \
-		--disable-channel-type-call
+		--with-ca-certificates=/etc/ssl/certs/ca-certificates.crt
 
 # parallel make works
 override_dh_auto_build:
