## telepathy-gabble 0.14.1

=== debian/changelog ===
telepathy-gabble (0.14.1-1) unstable; urgency=low

  * New upstream stable release (Closes: #656601)
  * Specifically mention Facebook Chat in the Description (Closes: #650459)
  * Use debhelper 9, for better debug symbols and hardened build flags
    (Closes: #656517)
    - but don't use multiarch libdir: not useful for this package
  * Standards-Version: 3.9.2 (no changes)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jan 2012 17:11:14 +0000
