## telepathy-gabble 0.15.0

=== debian/changelog ===
telepathy-gabble (0.15.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep on libtelepathy-glib-dev.

 -- Jonny Lamb <jonny@debian.org>  Wed, 16 Nov 2011 18:33:10 +0000
