## telepathy-gabble 0.15.3

=== debian/changelog ===
telepathy-gabble (0.15.3-1) experimental; urgency=low

  * Merge from unstable
  * New upstream release
    - increase telepathy-glib build-dependency
  * Remove unused path 01-jingleinfo.diff, which is not applied (and has not
    been necessary since 0.11.7)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jan 2012 17:53:22 +0000
