=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Jonny Lamb <jonny@debian.org>
 Build-Depends: autotools-dev (>= 20100122.1~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnutls-bin,
                libdbus-1-dev (>= 1.1.0),
                libdbus-glib-1-dev (>= 0.82),
@@ -16,12 +16,12 @@
                libgnutls-dev (>= 2.8.2),
                libsasl2-dev,
                libsoup2.4-dev,
-               libtelepathy-glib-dev (>= 0.17.1),
+               libtelepathy-glib-dev (>= 0.17.2),
                python,
                xsltproc,
                libsqlite3-dev,
                libnice-dev (>= 0.0.11)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-gabble.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-gabble.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -35,7 +35,7 @@
  Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
  currently supporting single user chats, multi user chats and voice/video
  calls. Install this package to use Telepathy instant messaging clients
- with Jabber/XMPP servers, including Google Talk.
+ with Jabber/XMPP servers, including Google Talk and Facebook Chat.
 
 Package: telepathy-gabble-dbg
 Priority: extra
