## telepathy-gabble 0.16.0

=== debian/changelog ===
telepathy-gabble (0.16.0-0ubuntu2) precise-proposed; urgency=low

  * git_init_tablet_call.patch,
    git_gtalk_android_calls.patch:
    - git fixes for call with android devices
  * git_wocky_connect_problems.patch,
    git_wocky_see_other_host.patch,
    git_tls_verification.patch:
    - git fixes for msn over xmmp use (lp: #1017405)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Jul 2012 17:26:28 +0200

telepathy-gabble (0.16.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Correctly convert between Telepathy and Jingle candidate types
    - Start sending automatically on accepting bidirectional calls.
  * debian/control
    - bump build depends for libtelepathy-glib-dev to >= 0.18.0
  * debian/rules
    - no longer strip -Bsymbolic-function from LDFLAGS, bug has been fixed 
      upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 11:54:00 -0400

telepathy-gabble (0.15.4-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - debian/telepathy-gabble.install: Install telepathy-gabble-xmpp-console.
  * debian/rules
    - strip -Bsymbolic-function from LDFLAGS, causes a crash on 
      start https://bugs.freedesktop.org/show_bug.cgi?id=46417

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 05 Mar 2012 16:51:45 -0500

telepathy-gabble (0.15.4-1) experimental; urgency=low

  * New upstream release
    - increase telepathy-glib build-dependency
    - install libgabble-plugins.so, now needed by Gabble and its plugins
      (it should really be versioned with -release since it's not
      public/stable; to be fixed in a future Gabble)

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Feb 2012 21:38:52 +0000

telepathy-gabble (0.15.3-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - debian/telepathy-gabble.install: Install telepathy-gabble-xmpp-console.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Feb 2012 09:32:43 +0100
