=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 %:
 	dh $@ --with autotools_dev
 
-# dh_auto_configure defaults to one libexecdir per source package, which is
-# overkill for Telepathy.
+# Now that we use debhelper 9, dh_auto_configure defaults to
+# $libexecdir=$libdir, which might be better than this, but doesn't match
+# our historical practice (so it'd break old debugging instructions).
+# Leaving it as it was for now...
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--libdir="\$${prefix}/lib" \
 		--libexecdir="\$${prefix}/lib/telepathy" \
 		--with-ca-certificates=/etc/ssl/certs/ca-certificates.crt
