## telepathy-gabble 0.16.1

=== debian/changelog ===
telepathy-gabble (0.16.1-2ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: multiple denial of service issues
    - debian/patches/CVE-2013-1769.patch: fix DoS issues in
      lib/ext/wocky/wocky/wocky-caps-hash.c,
      lib/ext/wocky/wocky/wocky-data-form.c,
      src/conn-presence.c.
    - CVE-2013-1769
  * SECURITY UPDATE: information disclosure via legacy Jabber TLS bypass
    - debian/patches/CVE-2013-1431.patch: validate TLS requests in
      lib/ext/wocky/wocky/wocky-connector.c, added tests to
      tests/twisted/Makefile.am, tests/twisted/gabbletest.py,
      tests/twisted/tls/legacy-jabber.py.
    - CVE-2013-1431

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Jun 2013 09:22:51 -0400

telepathy-gabble (0.16.1-2) unstable; urgency=low

  * Add patch from 0.16.2 to fix a potential use-after-free when
    disconnecting with TLS verification channels open
  * Add patches from 0.16.3 to avoid triggering repeated capability discovery
    in iChat (Closes: #687370, LP: #984132)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Sep 2012 12:39:01 +0100

telepathy-gabble (0.16.1-1) unstable; urgency=medium

  * Bump priority to medium as this version is fixing connection issues with
    MSN
  * New upstream release.
    - Bump libglib2.0-dev build-dependency to 2.30
  * debian/watch: Do not call uupdate
  * Drop all patches: all of them are included in this new release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jun 2012 13:14:43 +0200

telepathy-gabble (0.16.0-3) unstable; urgency=low

  * debian/patches/Fix-for-initiating-a-video-call-from-an-Android-tabl.patch
    + Added: Fix incoming video calls from ICS devices (from upstream git)
  * debian/patches/Make-Android-4.0-GTalk-contacts-appear-as-capable-of.patch
    + Added: Make ICS clients show as if they're video capable (from upstream
      git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Jun 2012 13:30:45 +0200

telepathy-gabble (0.16.0-2) unstable; urgency=low

  * Merge from experimental to unstable
    - switch branch names in gbp.conf
  * Use default.mk to get the dpkg-recommended build flags

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Apr 2012 13:02:47 +0100

telepathy-gabble (0.16.0-1) experimental; urgency=low

  * Merge from Ubuntu
    - new upstream release
  * Delete all unwanted .la files from plugins
  * List all uninstalled files
  * Don't waste time building static libraries - the only use of libraries
    in this package is for plugins, which have to be dynamic
  * Simplify how we get parallel builds
  * Standards-Version: 3.9.3 (no changes)
  * Remove the development symlinks for our private (plugin) libraries
  * Don't generate shared library dependencies for private libraries either

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Apr 2012 14:04:11 +0100
