## telepathy-gabble 0.16.5

=== debian/changelog ===
telepathy-gabble (0.16.5-1+deb7u1) wheezy-security; urgency=high

  * CVE-2013-1431: respect the require-encryption flag on legacy Jabber
    servers.
    This flag is on by default: to connect to legacy Jabber servers,
    either disable "Encryption required (TLS/SSL)" or enable "Use old SSL".

 -- Simon McVittie <smcv@debian.org>  Wed, 29 May 2013 17:35:22 +0100

telepathy-gabble (0.16.5-1) unstable; urgency=medium

  * New upstream stable release
    - drop all patches, applied upstream
    - fixes a remotely-triggerable DoS (CVE-2013-1769, Closes: #702252)

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Mar 2013 15:10:21 +0000
