=== debian/control ===
--- 
+++ 
@@ -9,19 +9,20 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: autotools-dev (>= 20100122.1~),
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1~),
                gnutls-bin,
                libdbus-1-dev (>= 1.1.0),
                libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.24),
+               libglib2.0-dev (>= 2.30),
                libgnutls-dev (>= 2.8.2),
                libsasl2-dev,
                libsoup2.4-dev,
-               libtelepathy-glib-dev (>= 0.17.2),
+               libtelepathy-glib-dev (>= 0.18.0),
                python,
                xsltproc,
                libsqlite3-dev,
                libnice-dev (>= 0.0.11)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-gabble.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-gabble.git
 Homepage: http://telepathy.freedesktop.org/wiki/
