## telepathy-gabble 0.16.7

=== debian/changelog ===
telepathy-gabble (0.16.7-0+deb7u1) wheezy; urgency=low

  * debian/gbp.conf: switch to wheezy branch
  * New upstream stable release
    - drop patch for CVE-2013-1431, fixed upstream
    - work around Facebook server behaviour change so we don't consider its
      service discovery response to be spoofed (Closes: #721883)
    - fix potential FTBFS in highly-parallel builds
    - initialize libdbus for thread-safety, as a precaution against
      plugins which might use it in a thread (e.g. libproxy GIO extension)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Sep 2013 11:20:13 +0100
