## telepathy-gabble 0.18.2

=== debian/changelog ===
telepathy-gabble (0.18.2-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Mar 2014 10:16:13 +0000

telepathy-gabble (0.18.1-2) unstable; urgency=medium

  * Sync with Ubuntu to run autoreconf for better portability.
    Thanks to Matthias Klose.
  * Standards-Version: 3.9.5 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 13:08:02 +0000

telepathy-gabble (0.18.1-1ubuntu2) trusty; urgency=medium

  * Run dh-autoreconf in lib/ext/wocky too.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 11:05:06 +0100

telepathy-gabble (0.18.1-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 07:59:56 +0100
