=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: autotools-dev (>= 20100122.1~),
                debhelper (>= 9),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                gnutls-bin,
                libdbus-1-dev (>= 1.1.0),
@@ -22,7 +23,7 @@
                xsltproc,
                libsqlite3-dev,
                libnice-dev (>= 0.0.11)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-gabble.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-gabble.git
 Homepage: http://telepathy.freedesktop.org/wiki/
