## telepathy-gabble 0.18.3

=== debian/changelog ===
telepathy-gabble (0.18.3-3) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * Call the python2 sequence during the build
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Use https:// for Vcs-* and Homepage fields
  * debian/rules: Enable all hardening flags
  * debian/control: Add python-dbus to the telepathy-gabble-tests dependencies
  * Drop the -dbg package and rely on the automatically built ones

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Dec 2016 13:28:50 +0100

telepathy-gabble (0.18.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * d/p/Add-a-systemd-user-service.patch: Add a systemd user service file
  * debian/control: Move telepathy-gabble-tests package to the "devel" section
    (Closes: #796840)
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Dec 2015 01:13:11 +0100

telepathy-gabble (0.18.3-1) unstable; urgency=medium

  * Build against GNUTLS 3.x (Closes: #753154)
  * Add enough build-dependencies to support the installed tests
    (Closes: #746487)
  * debian/watch: only watch for upstream stable releases (0.even.z)
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Jul 2014 23:01:16 +0100
