=== debian/control ===
Source: telepathy-gabble
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: autotools-dev (>= 20100122.1~),
               debhelper (>= 9.20160114~),
               dh-autoreconf,
               dh-python,
               dpkg-dev (>= 1.16.1~),
               gnutls-bin,
               libdbus-1-dev (>= 1.1.0),
               libdbus-glib-1-dev (>= 0.82),
               libglib2.0-dev (>= 2.32),
               libgnutls28-dev (>= 2.8.2),
               libsasl2-dev,
               libsoup2.4-dev,
               libtelepathy-glib-dev (>= 0.19.7),
               python,
               python-gobject,
               python-openssl,
               python-twisted,
               xsltproc,
               libsqlite3-dev,
               libnice-dev (>= 0.0.11)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/telepathy-gabble.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-telepathy/telepathy-gabble.git
Homepage: https://telepathy.freedesktop.org/wiki/

Package: telepathy-gabble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: telepathy-mission-control-5 (<< 1:5.5)
Provides: telepathy-connection-manager
Description: Jabber/XMPP connection manager
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
 currently supporting single user chats, multi user chats and voice/video
 calls. Install this package to use Telepathy instant messaging clients
 with Jabber/XMPP servers, including Google Talk and Facebook Chat.

Package: telepathy-gabble-tests
Priority: extra
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 telepathy-gabble (= ${binary:Version}),
 python-twisted, python-openssl, python-gobject, python-dbus
Description: Jabber/XMPP connection manager (automated tests)
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework.
 .
 This package contains automated tests for Gabble
