=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 include /usr/share/dpkg/default.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@ --with autoreconf,python2 --parallel
 
 # Now that we use debhelper 9, dh_auto_configure defaults to
 # $libexecdir=$libdir, which might be better than this, but doesn't match
@@ -36,7 +38,7 @@
 	dh_install --list-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=telepathy-gabble-dbg
+	dh_strip --dbgsym-migration='telepathy-gabble-dbg (<< 0.18.3-3~)'
 
 # the libraries are considered private, nothing in Debian should depend on them
 override_dh_makeshlibs:
