=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-gabble/telepathy-gabble-(0\.[0-9]*[24680]\..*)\.tar\.gz
