## telepathy-gabble 0.18.4

=== debian/changelog ===
telepathy-gabble (0.18.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop transition for old debug package migration.

  [ Laurent Bigonville ]
  * debian/control: Update the Vcs-* fields, repository have moved to salsa
  * debian/control: Remove Dafydd Harries from uploaders.
    Thanks for your past work on this package! (Closes: #965393)
  * Explicitly use python2 for build. The unversioned python executable is
    going away for Debian 11. Adjust the shebang accordingly. (Closes: #967214)
  * debian/watch: Use HTTPS and bump to version 4 of the file format
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/control: Bump the priority of telepathy-gabble-tests to optional
    now that extra is deprecated
  * debian/patches/Reproducible-build.patch: Make the build reproductible
    Thanks to Chris Lamb for the patch (Closes: #898912)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 Dec 2020 17:54:03 +0100

telepathy-gabble (0.18.4-3) unstable; urgency=medium

  * debian/control
    - comment out some python2 modules in telepathy-gabble-tests depends, it
      will easy removing some of those modules; can be added back when -tests
      is migrated to python3

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Apr 2020 19:47:05 -0400

telepathy-gabble (0.18.4-2) unstable; urgency=medium

  * Remove gobject, openssl, twisted from b-d, part of py2removal effort

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 20:03:42 -0400

telepathy-gabble (0.18.4-1) unstable; urgency=medium

  * debian/watch: Verify the gpg signature of the upstream tarball
  * New upstream version 0.18.4
  * Bump Standards-Version to 4.1.0 (no further changes)
  * Bump to debhelper compatibility 10
  * debian/control: Bump the build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 14:04:34 +0200
