=== debian/control ===
Source: telepathy-gabble
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.16.1~),
               gnutls-bin,
               libdbus-1-dev (>= 1.1.0),
               libdbus-glib-1-dev (>= 0.82),
               libglib2.0-dev (>= 2.44),
               libgnutls28-dev (>= 2.8.2),
               libsasl2-dev,
               libsoup2.4-dev (>= 2.42),
               libtelepathy-glib-dev (>= 0.19.7),
               python2,
               xsltproc,
               libsqlite3-dev,
               libnice-dev (>= 0.0.11)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-gabble.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-gabble
Homepage: https://telepathy.freedesktop.org/wiki/

Package: telepathy-gabble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: telepathy-mission-control-5 (<< 1:5.5)
Provides: telepathy-connection-manager
Description: Jabber/XMPP connection manager
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
 currently supporting single user chats, multi user chats and voice/video
 calls. Install this package to use Telepathy instant messaging clients
 with Jabber/XMPP servers, including Google Talk and Facebook Chat.

Package: telepathy-gabble-tests
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 telepathy-gabble (= ${binary:Version}),
# python3-twisted, python3-openssl, python3-gobject, python3-dbus
Description: Jabber/XMPP connection manager (automated tests)
 Gabble is a Jabber/XMPP connection manager for the Telepathy framework.
 .
 This package contains automated tests for Gabble
