=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf,python2 --parallel
+	dh $@ --with python2
 
 # Now that we use debhelper 9, dh_auto_configure defaults to
 # $libexecdir=$libdir, which might be better than this, but doesn't match
@@ -37,9 +37,6 @@
 override_dh_install:
 	dh_install --list-missing
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='telepathy-gabble-dbg (<< 0.18.3-3~)'
-
 # the libraries are considered private, nothing in Debian should depend on them
 override_dh_makeshlibs:
 	:
