=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://telepathy.freedesktop.org/releases/telepathy-gabble/telepathy-gabble-(0\.[0-9]*[24680]\..*)\.tar\.gz
